## rust-gstreamer-video 0.14.5

=== debian/changelog ===
rust-gstreamer-video (0.14.5-2) unstable; urgency=medium

  * Team upload.
  * Package gstreamer-video 0.14.5 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 22 Apr 2020 13:16:35 +0200

rust-gstreamer-video (0.14.5-1) unstable; urgency=medium

  * Package gstreamer-video 0.14.5 from crates.io using debcargo 2.4.0

 -- Sebastian Dröge <slomo@debian.org>  Tue, 10 Dec 2019 09:40:12 +0200
