=== debian/control ===
Source: rust-gstreamer-video
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-1+default-dev <!nocheck>,
 librust-glib-0.8+default-dev <!nocheck>,
 librust-glib-sys-0.9+default-dev <!nocheck>,
 librust-gobject-sys-0.9+default-dev <!nocheck>,
 librust-gstreamer-0.14+default-dev <!nocheck>,
 librust-gstreamer-base-0.14+default-dev <!nocheck>,
 librust-gstreamer-base-sys-0.8+default-dev <!nocheck>,
 librust-gstreamer-base-sys-0.8+v1-8-dev <!nocheck>,
 librust-gstreamer-sys-0.8+default-dev <!nocheck>,
 librust-gstreamer-sys-0.8+v1-8-dev <!nocheck>,
 librust-gstreamer-video-sys-0.8+default-dev <!nocheck>,
 librust-gstreamer-video-sys-0.8+v1-8-dev <!nocheck>,
 librust-lazy-static-1+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 gstreamer1.0-plugins-base <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sebastian Dröge <slomo@debian.org>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gstreamer-video]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gstreamer-video
Homepage: https://gstreamer.freedesktop.org

Package: librust-gstreamer-video-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev,
 librust-glib-0.8+default-dev,
 librust-glib-sys-0.9+default-dev,
 librust-gobject-sys-0.9+default-dev,
 librust-gstreamer-0.14+default-dev,
 librust-gstreamer-base-0.14+default-dev,
 librust-gstreamer-base-sys-0.8+default-dev,
 librust-gstreamer-base-sys-0.8+v1-8-dev,
 librust-gstreamer-sys-0.8+default-dev,
 librust-gstreamer-sys-0.8+v1-8-dev,
 librust-gstreamer-video-sys-0.8+default-dev,
 librust-gstreamer-video-sys-0.8+v1-8-dev,
 librust-lazy-static-1+default-dev,
 librust-libc-0.2+default-dev,
 gstreamer1.0-plugins-base
Suggests:
 librust-gstreamer-video+dox-dev (= ${binary:Version}),
 librust-gstreamer-video+embed-lgpl-docs-dev (= ${binary:Version}),
 librust-gstreamer-video+subclassing-dev (= ${binary:Version}),
 librust-gstreamer-video+v1-10-dev (= ${binary:Version}),
 librust-gstreamer-video+v1-12-dev (= ${binary:Version}),
 librust-gstreamer-video+v1-14-dev (= ${binary:Version}),
 librust-gstreamer-video+v1-16-dev (= ${binary:Version})
Provides:
 librust-gstreamer-video+default-dev (= ${binary:Version}),
 librust-gstreamer-video-0-dev (= ${binary:Version}),
 librust-gstreamer-video-0+default-dev (= ${binary:Version}),
 librust-gstreamer-video-0.14-dev (= ${binary:Version}),
 librust-gstreamer-video-0.14+default-dev (= ${binary:Version}),
 librust-gstreamer-video-0.14.5-dev (= ${binary:Version}),
 librust-gstreamer-video-0.14.5+default-dev (= ${binary:Version})
Description: Rust bindings for GStreamer Video library - Rust source code
 This package contains the source for the Rust gstreamer-video crate, packaged
 by debcargo for use with cargo and dh-cargo.

Package: librust-gstreamer-video+dox-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gstreamer-video-dev (= ${binary:Version}),
 librust-glib-0.8+dox-dev,
 librust-gstreamer-0.14+dox-dev,
 librust-gstreamer-video-sys-0.8+dox-dev
Provides:
 librust-gstreamer-video-0+dox-dev (= ${binary:Version}),
 librust-gstreamer-video-0.14+dox-dev (= ${binary:Version}),
 librust-gstreamer-video-0.14.5+dox-dev (= ${binary:Version})
Description: Rust bindings for GStreamer Video library - feature "dox"
 This metapackage enables feature "dox" for the Rust gstreamer-video crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-gstreamer-video+embed-lgpl-docs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gstreamer-video-dev (= ${binary:Version}),
 librust-rustdoc-stripper-0.1+default-dev
Provides:
 librust-gstreamer-video+purge-lgpl-docs-dev (= ${binary:Version}),
 librust-gstreamer-video+rustdoc-stripper-dev (= ${binary:Version}),
 librust-gstreamer-video-0+embed-lgpl-docs-dev (= ${binary:Version}),
 librust-gstreamer-video-0+purge-lgpl-docs-dev (= ${binary:Version}),
 librust-gstreamer-video-0+rustdoc-stripper-dev (= ${binary:Version}),
 librust-gstreamer-video-0.14+embed-lgpl-docs-dev (= ${binary:Version}),
 librust-gstreamer-video-0.14+purge-lgpl-docs-dev (= ${binary:Version}),
 librust-gstreamer-video-0.14+rustdoc-stripper-dev (= ${binary:Version}),
 librust-gstreamer-video-0.14.5+embed-lgpl-docs-dev (= ${binary:Version}),
 librust-gstreamer-video-0.14.5+purge-lgpl-docs-dev (= ${binary:Version}),
 librust-gstreamer-video-0.14.5+rustdoc-stripper-dev (= ${binary:Version})
Description: Rust bindings for GStreamer Video library - feature "embed-lgpl-docs" and 2 more
 This metapackage enables feature "embed-lgpl-docs" for the Rust gstreamer-video
 crate, by pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "purge-lgpl-docs", and "rustdoc-
 stripper" features.

Package: librust-gstreamer-video+subclassing-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gstreamer-video-dev (= ${binary:Version}),
 librust-gstreamer-0.14+subclassing-dev
Provides:
 librust-gstreamer-video-0+subclassing-dev (= ${binary:Version}),
 librust-gstreamer-video-0.14+subclassing-dev (= ${binary:Version}),
 librust-gstreamer-video-0.14.5+subclassing-dev (= ${binary:Version})
Description: Rust bindings for GStreamer Video library - feature "subclassing"
 This metapackage enables feature "subclassing" for the Rust gstreamer-video
 crate, by pulling in any additional dependencies needed by that feature.

Package: librust-gstreamer-video+v1-10-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gstreamer-video-dev (= ${binary:Version}),
 librust-gstreamer-sys-0.8+v1-10-dev,
 librust-gstreamer-video-sys-0.8+v1-10-dev
Provides:
 librust-gstreamer-video-0+v1-10-dev (= ${binary:Version}),
 librust-gstreamer-video-0.14+v1-10-dev (= ${binary:Version}),
 librust-gstreamer-video-0.14.5+v1-10-dev (= ${binary:Version})
Description: Rust bindings for GStreamer Video library - feature "v1_10"
 This metapackage enables feature "v1_10" for the Rust gstreamer-video crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-gstreamer-video+v1-12-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gstreamer-video-dev (= ${binary:Version}),
 librust-gstreamer-video+v1-10-dev (= ${binary:Version}),
 librust-gstreamer-sys-0.8+v1-12-dev,
 librust-gstreamer-video-sys-0.8+v1-12-dev
Provides:
 librust-gstreamer-video-0+v1-12-dev (= ${binary:Version}),
 librust-gstreamer-video-0.14+v1-12-dev (= ${binary:Version}),
 librust-gstreamer-video-0.14.5+v1-12-dev (= ${binary:Version})
Description: Rust bindings for GStreamer Video library - feature "v1_12"
 This metapackage enables feature "v1_12" for the Rust gstreamer-video crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-gstreamer-video+v1-14-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gstreamer-video-dev (= ${binary:Version}),
 librust-gstreamer-video+v1-12-dev (= ${binary:Version}),
 librust-gstreamer-sys-0.8+v1-14-dev,
 librust-gstreamer-video-sys-0.8+v1-14-dev
Provides:
 librust-gstreamer-video-0+v1-14-dev (= ${binary:Version}),
 librust-gstreamer-video-0.14+v1-14-dev (= ${binary:Version}),
 librust-gstreamer-video-0.14.5+v1-14-dev (= ${binary:Version})
Description: Rust bindings for GStreamer Video library - feature "v1_14"
 This metapackage enables feature "v1_14" for the Rust gstreamer-video crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-gstreamer-video+v1-16-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gstreamer-video-dev (= ${binary:Version}),
 librust-gstreamer-video+v1-14-dev (= ${binary:Version}),
 librust-gstreamer-sys-0.8+v1-16-dev,
 librust-gstreamer-video-sys-0.8+v1-16-dev
Provides:
 librust-gstreamer-video-0+v1-16-dev (= ${binary:Version}),
 librust-gstreamer-video-0.14+v1-16-dev (= ${binary:Version}),
 librust-gstreamer-video-0.14.5+v1-16-dev (= ${binary:Version})
Description: Rust bindings for GStreamer Video library - feature "v1_16"
 This metapackage enables feature "v1_16" for the Rust gstreamer-video crate, by
 pulling in any additional dependencies needed by that feature.
