=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gstreamer-video 0.14.5 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gstreamer-video 0.14.5 --all-targets --no-default-features
Features: test-name=librust-gstreamer-video-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gstreamer-video 0.14.5 --all-targets --features dox
Features: test-name=librust-gstreamer-video+dox-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gstreamer-video 0.14.5 --all-targets --features embed-lgpl-docs
Features: test-name=librust-gstreamer-video+embed-lgpl-docs-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gstreamer-video 0.14.5 --all-targets --features subclassing
Features: test-name=librust-gstreamer-video+subclassing-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gstreamer-video 0.14.5 --all-targets --features v1_10
Features: test-name=librust-gstreamer-video+v1-10-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gstreamer-video 0.14.5 --all-targets --features v1_12
Features: test-name=librust-gstreamer-video+v1-12-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gstreamer-video 0.14.5 --all-targets --features v1_14
Features: test-name=librust-gstreamer-video+v1-14-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gstreamer-video 0.14.5 --all-targets --features v1_16
Features: test-name=librust-gstreamer-video+v1-16-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
