## rust-gstreamer-video 0.20.7

=== debian/changelog ===
rust-gstreamer-video (0.20.7-2) unstable; urgency=medium

  * Package gstreamer-video 0.20.7 from crates.io using debcargo 2.6.0
  * Added skip-broken-test-on-s390x.diff patch to pass autopkgtest on
    s390x

 -- Matthias Geiger <werdahias@riseup.net>  Thu, 03 Aug 2023 12:33:53 +0200

rust-gstreamer-video (0.20.7-1) unstable; urgency=medium

  * Package gstreamer-video 0.20.7 from crates.io using debcargo 2.6.0
  * Updated my mail address
  * Added remove-dox.diff to enable tests

 -- Matthias Geiger <werdahias@riseup.net>  Wed, 02 Aug 2023 00:33:39 +0200

rust-gstreamer-video (0.19.3-2) unstable; urgency=medium

  * Package gstreamer-video 0.19.3 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sun, 25 Jun 2023 21:07:03 +0200

rust-gstreamer-video (0.19.3-1) experimental; urgency=medium

  * Package gstreamer-video 0.19.3 from crates.io using debcargo 2.6.0
  * Added myself to uploaders, dropped slomo from uploaders
  * Cleaned up copyright
  * Collapsed features in debcargo.toml

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sat, 20 May 2023 15:39:26 +0200
