## rust-gstreamer-video 0.22.4

=== debian/changelog ===
rust-gstreamer-video (0.22.4-2) experimental; urgency=medium

  * Team upload.
  * Package gstreamer-video 0.22.4 from crates.io using debcargo 2.6.1
  * Mark v1_22 test as broken

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 19 Apr 2024 18:43:48 -0400

rust-gstreamer-video (0.22.4-1) experimental; urgency=medium

  * Team upload
  * Package gstreamer-video 0.22.4 from crates.io using debcargo 2.6.1

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 17 Apr 2024 14:57:33 -0400

rust-gstreamer-video (0.22.1-1) experimental; urgency=medium

  * Package gstreamer-video 0.22.1 from crates.io using debcargo 2.6.1
  * Rebased patches for new upstream

 -- Matthias Geiger <werdahias@riseup.net>  Sat, 24 Feb 2024 19:23:29 +0100
