=== debian/control ===
Source: rust-gstreamer-video
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-futures-channel-0.3+default-dev <!nocheck>,
 librust-glib-0.19+default-dev <!nocheck>,
 librust-gstreamer-0.22+default-dev <!nocheck>,
 librust-gstreamer-base-0.22+default-dev <!nocheck>,
 librust-gstreamer-video-sys-0.22+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-once-cell-1+default-dev <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.49-~~) <!nocheck>,
 gstreamer1.0-plugins-base <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gstreamer-video]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gstreamer-video
Homepage: https://gstreamer.freedesktop.org
X-Cargo-Crate: gstreamer-video
Rules-Requires-Root: no

Package: librust-gstreamer-video-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-1+default-dev,
 librust-futures-channel-0.3+default-dev,
 librust-glib-0.19+default-dev,
 librust-gstreamer-0.22+default-dev,
 librust-gstreamer-0.22+serde-dev,
 librust-gstreamer-0.22+v1-16-dev,
 librust-gstreamer-0.22+v1-18-dev,
 librust-gstreamer-0.22+v1-20-dev,
 librust-gstreamer-0.22+v1-22-dev,
 librust-gstreamer-0.22+v1-24-dev,
 librust-gstreamer-base-0.22+default-dev,
 librust-gstreamer-base-0.22+v1-16-dev,
 librust-gstreamer-base-0.22+v1-18-dev,
 librust-gstreamer-base-0.22+v1-20-dev,
 librust-gstreamer-base-0.22+v1-22-dev,
 librust-gstreamer-base-0.22+v1-24-dev,
 librust-gstreamer-video-sys-0.22+default-dev,
 librust-gstreamer-video-sys-0.22+v1-16-dev,
 librust-gstreamer-video-sys-0.22+v1-18-dev,
 librust-gstreamer-video-sys-0.22+v1-20-dev,
 librust-gstreamer-video-sys-0.22+v1-22-dev,
 librust-gstreamer-video-sys-0.22+v1-24-dev,
 librust-libc-0.2+default-dev,
 librust-once-cell-1+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-thiserror-1+default-dev (>= 1.0.49-~~),
 gstreamer1.0-plugins-base
Provides:
 librust-gstreamer-video+default-dev (= ${binary:Version}),
 librust-gstreamer-video+serde-dev (= ${binary:Version}),
 librust-gstreamer-video+v1-16-dev (= ${binary:Version}),
 librust-gstreamer-video+v1-18-dev (= ${binary:Version}),
 librust-gstreamer-video+v1-20-dev (= ${binary:Version}),
 librust-gstreamer-video+v1-22-dev (= ${binary:Version}),
 librust-gstreamer-video+v1-24-dev (= ${binary:Version}),
 librust-gstreamer-video-0-dev (= ${binary:Version}),
 librust-gstreamer-video-0+default-dev (= ${binary:Version}),
 librust-gstreamer-video-0+serde-dev (= ${binary:Version}),
 librust-gstreamer-video-0+v1-16-dev (= ${binary:Version}),
 librust-gstreamer-video-0+v1-18-dev (= ${binary:Version}),
 librust-gstreamer-video-0+v1-20-dev (= ${binary:Version}),
 librust-gstreamer-video-0+v1-22-dev (= ${binary:Version}),
 librust-gstreamer-video-0+v1-24-dev (= ${binary:Version}),
 librust-gstreamer-video-0.22-dev (= ${binary:Version}),
 librust-gstreamer-video-0.22+default-dev (= ${binary:Version}),
 librust-gstreamer-video-0.22+serde-dev (= ${binary:Version}),
 librust-gstreamer-video-0.22+v1-16-dev (= ${binary:Version}),
 librust-gstreamer-video-0.22+v1-18-dev (= ${binary:Version}),
 librust-gstreamer-video-0.22+v1-20-dev (= ${binary:Version}),
 librust-gstreamer-video-0.22+v1-22-dev (= ${binary:Version}),
 librust-gstreamer-video-0.22+v1-24-dev (= ${binary:Version}),
 librust-gstreamer-video-0.22.4-dev (= ${binary:Version}),
 librust-gstreamer-video-0.22.4+default-dev (= ${binary:Version}),
 librust-gstreamer-video-0.22.4+serde-dev (= ${binary:Version}),
 librust-gstreamer-video-0.22.4+v1-16-dev (= ${binary:Version}),
 librust-gstreamer-video-0.22.4+v1-18-dev (= ${binary:Version}),
 librust-gstreamer-video-0.22.4+v1-20-dev (= ${binary:Version}),
 librust-gstreamer-video-0.22.4+v1-22-dev (= ${binary:Version}),
 librust-gstreamer-video-0.22.4+v1-24-dev (= ${binary:Version})
Description: Rust bindings for GStreamer Video library - Rust source code
 Source code for Debianized Rust crate "gstreamer-video"
