## rust-gstreamer-video 0.23.0

=== debian/changelog ===
rust-gstreamer-video (0.23.0-5) unstable; urgency=medium

  * Team upload
  * Package gstreamer-video 0.23.0 from crates.io using debcargo 2.6.1
  * Restore big-endian patch since the gst-plugins-base1.0 fix did not work

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 09 Sep 2024 14:01:05 -0400

rust-gstreamer-video (0.23.0-4) unstable; urgency=medium

  * Team upload
  * Package gstreamer-video 0.23.0 from crates.io using debcargo 2.6.1
  * Remove obsolete big-endian patch

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 02 Sep 2024 08:02:54 -0400

rust-gstreamer-video (0.23.0-3) unstable; urgency=medium

  * Team upload.
  * Package gstreamer-video 0.23.0 from crates.io using debcargo 2.6.1
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 27 Aug 2024 12:09:33 -0400

rust-gstreamer-video (0.23.0-2) experimental; urgency=medium

  * Team upload
  * Package gstreamer-video 0.23.0 from crates.io using debcargo 2.6.1
  * Stop ignoring v1_22 & v1_24 test failures
  * Fix patch to skip gst_check dependency
  * Add patch to skip video sort test on big-endian

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 23 Aug 2024 16:35:04 -0400

rust-gstreamer-video (0.23.0-1) experimental; urgency=medium

  * Team upload.
  * Package gstreamer-video 0.23.0 from crates.io using debcargo 2.6.1
  * Remove obsolete s390x patch

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 21 Aug 2024 19:09:39 -0400

rust-gstreamer-video (0.22.4-3) unstable; urgency=medium

  * Package gstreamer-video 0.22.4 from crates.io using debcargo 2.6.1
  * Stop marking v1_24 feature as broken

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 05 May 2024 14:15:11 +0200
