=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gstreamer-video 0.23.0 --all-targets --all-features
Features: test-name=rust-gstreamer-video:@
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, librust-itertools-0.10+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test gstreamer-video 0.23.0 --all-targets
Features: test-name=librust-gstreamer-video-dev:default
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, librust-itertools-0.10+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gstreamer-video 0.23.0 --all-targets --no-default-features --features serde
Features: test-name=librust-gstreamer-video-dev:serde
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, librust-itertools-0.10+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gstreamer-video 0.23.0 --all-targets --no-default-features --features v1_16
Features: test-name=librust-gstreamer-video-dev:v1_16
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, librust-itertools-0.10+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gstreamer-video 0.23.0 --all-targets --no-default-features --features v1_18
Features: test-name=librust-gstreamer-video-dev:v1_18
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, librust-itertools-0.10+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gstreamer-video 0.23.0 --all-targets --no-default-features --features v1_20
Features: test-name=librust-gstreamer-video-dev:v1_20
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, librust-itertools-0.10+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gstreamer-video 0.23.0 --all-targets --no-default-features --features v1_22
Features: test-name=librust-gstreamer-video-dev:v1_22
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, librust-itertools-0.10+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gstreamer-video 0.23.0 --all-targets --no-default-features --features v1_24
Features: test-name=librust-gstreamer-video-dev:v1_24
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, librust-itertools-0.10+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
